<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Foro");
define("_FORUMACC","Usuarios");
define("_FORUMCONF","Configuración");
define("_FORUMRANK","Ranks");
define("_UNABLETOQUERY","Coneccion a la Base de Datos arruinada");
define("_TODAYIS","Hoy es ");
define("_LASTVISIT","Tu ultima visita al foro fue ");
define("_TYPES","Preferencias");
define("_FTOPICS","Temas");
define("_FPOSTS","Mensajes");
define("_FLPOSTS","Ultimo Mensaje");
define("_PMSG","Mensaje Privado");
define("_PINBOX","Inbox");
define("_LOGINTOR","Debe loguearse antes de leer mensaje.");
define("_VNMS","Mensaje Nuevo");
define("_VNM","Nuevos Mensajes");
define("_TVM","Mensajes Totales");
define("_NPM","Usted no ha recibido nuevos mensajes");
define("_NPO","Hay nuevos mensajes desde su ultima visita");
define("_NNPO","No hay nuevos mensajes desde su ultima visita");
define("_FFA","Todos");
define("_FREG","Usuarios Registrados");
define("_FMODS","Moderador");
define("_PASSW","Protegido con contraseña");
define("_FCOULDNOT","Tenemos problemas con nuestra base de datos");
define("_FNOTEXIST","Este foro ya no existe! Escoja otro.");
define("_MODERATED","Moderado por: ");
define("_FINDEX","Index");
define("_FPRIVATE","Este es un foro privado necesitara una contraseña para acceder.");
define("_FREPLIES","Respuestas");
define("_FPOSTER","Autor");
define("_FVIEWS","Lecturas");
define("_FODATE","Ultimo Mensaje");
define("_FNOTOPICS","No hay temas para este foro.");
define("_FPOSTONE","Si lo desea, puede enviar uno.");
define("_FNEXTP","Página siguiente");
define("_JUMPTO","Saltar a");
define("_FSELECTF","Seleccionar Foro");
define("_TLOCKED","Discusión cerrada - No se permiten nuevos mensajes.");
define("_MORETHEN","Mas ");
define("_WRONGPASS","Contraseña no reconocida!");
define("_FNOMORE","No hay mas foros.");
define("_FFMOD","Moderador");
define("_FCOULDNOTINSERT","Error, estamos teniendo problemas con las base de datos, perdonen los inconvenientes!");
define("_FPOSTCOUNT","El contador de mensajes no esta incrementando.");
define("_FPOSTED","Nuevo mensaje enviado!");
define("_FVIEW","Por favor espere unos segundos o presione Aquí.");
define("_YOUMUST","Debe insertar un mensaje o una respuesta.");
define("_POSTIN","Responder a: ");
define("_FCANWRITE","Usted puede postear nuevos mensajes o respuestas en este Foro");
define("_YOUNOT","No puede escribir aqui!");
define("_FBACK","Atras");
define("_FNICKNAME","usuario");
define("_FPASSWORD","Contraseña");
define("_FSUBJECT","Tema");
define("_FMESSAGE","Mensaje");
define("_FMICON","Icono de Mensaje");
define("_FON","Encendido");
define("_FOFF","Apagado");
define("_FOPTIONS","Opiniones");
define("_DISHTML","HTML no es valido en este mensaje");
define("_FDIS","Deshabilitar ");
define("_FTHISMAIL","en este mensaje");
define("_FSHOWSIG","Incluir firma");
define("_WHATISSIG","Esta es la que has configurado previamente en tu cuenta.");
define("_FNOTIFY","Notificarme por email cuando respondan a este mensaje)");
define("_FPAGED","Paginas");
define("_FAQOUTE","Citar");
define("_FAUTHOR","Autor");
define("_FGOTO","Ir a pagina: ");
define("_FADMINT","Administración");
define("_LOCKTHIS","Cerrar discusión");
define("_UNLOCKTHIS","Abrir discusión");
define("_FMOVET","Mover discusión");
define("_FDELT","Cancelar discusión");
define("_FJOINED","Registrado el:");
define("_FAPOSTS","Mensajes :");
define("_FFROM","De ");
define("_NOTREG","Usuario no registrado");
define("_FTPOSTED","Enviado el");
define("_FAPROFIL","Perfil");
define("_FAEMAIL","Email");
define("_FAADD","Post");
define("_FAEDIT","Editar");
define("_TREVIEW","Revisar su contestación");
define("_ENM","leer");
define("_FPAGES","paginas");
define("_BENV","Bienvenido a los Foros de $sitename");
define("_HEAD1","Aqui podrá intercambiar ideas y pensamientos.");
define("_HEAD2","Trate de colaborar con aquellos que necesitan ayuda.");
define("_HEAD3","Sientase libre de participar!");
define("_ERRORE1","Ocurrio un Error!");
define("_FNOTA","Aunque el Foro este para usuario anónimos <a href=\"modules.php?name=Your_Account\">Registrese!</a>");
define("_ERRQUERY","durante el query a la base de datos");
define("_FERRORE","ERROR!");
define("_FNONTUO","No puede modificar este mensaje");
define("_NOPERMESS","Usted no tiene permiso para editar este mensaje.");
define("_MODBY","Este mensaje fue editado por");
define("_FIL","on");
define("_CHECKCONF","No me puedo conectar a la base de datos, porfavor verifique la configuración o contacte el administrador.");
define("_PUPD","Su mensaje fue editado exitosamente!");
define("_CLIKVUPD","Click aqui para ver los mensaje modificados.");
define("_CLIKRET","Click aqui para ir a la pagina principal del Foro.");
define("_POSTCANC","Post fue cancelado.");
define("_CLIKRETL","Click aqui para volver a la lista de mensajes.");
define("_MODPOST","Editar Mesaje");
define("_FNICK","usuario");
define("_FERRPASS","Usted a entrado o una contraseña incorrecta o no tiene la contraseña correcta para editar este mensaje, por favor marche atras y verifique.");
define("_MESSICON","Message Icon");
define("_FMESS","Mensajes!");
define("_FOPT","Opciones");
define("_FDELP","Cancelar este mensaje");
define("_FATTACT","Actualmente Activo");
define("_DISCTOT","Total de temas");
define("_FMESS","Messaggi!");
define("_FLEGEN","Legenda");
define("_CLICONSMI","Click para añadir <a href=\"bb_smilies.php\">Caritas</a> en su mensaje:<br>");
define("_CLIONBOT","Click para añadir <a href=\"bbcode_ref.php\">BBCode</a> en su mensaje:<br><br>");
define("_FRICAV","Busqueda avanzada");
define("_FRESET","Limpiar");
define("_FCANC","Cancelar");
define("_FPMESS","Mensaje privado");
define("_FFROM","Da");
define("_FNOPMSG","usted no a recibido ningun mensaje.");
define("_FPROF","Perfil");
define("_FPREVMSG","Mensaje Previo");
define("_FNEXMSG","Proximo Mensaje");
define("_FLOKTOP","el moderador a cerrado esta discusión.");
define("_NOTIFSUB","Alguien respondió a su mensaje.");
define("_CIAO","Hola");
define("_NOTIFM1","Esta recibiendo este mail por que solicitó que se le informe cada vez que respondan a su mensaje en el foro");
define("_NOTIFM2",".\r\nPuede ver la respuesta en esta dirección: ");
define("_NOTIFM3","o bien puede visitar la página principal del sitio: ");
define("_GRAZ","Gracias por participar!");
define("_APRSTAF","$sitename - $slogan");
define("_FKEY","Palabra clave o frase para tratar");
define("_FSEANY","Palabra (Default)");
define("_FSEAL","Frase");
define("_SALF","en todos los foros");
define("_AUTN","Nombre del Autor");
define("_SORTBY","Sortear por");
define("_FPTIM","Poner Fecha");
define("_FSEA","Ya trate!");
define("_FNOREC","Ningun record fue encontrado. Ir Atras.");
define("_FFTOPIC","Discusión");
define("_FPRAC","Foro de Acceso privado");
define("_FLIVAC","Nivel de acceso Cambiado");
define("_FADNAC","Añadir nivel de acceso");
define("_FADNUSAC","Añadir nuevo usuario a este nivel de acceso");
define("_FUT","Usuario");
define("_FUSID","ID de usuario");
define("_FCUSACL","Activar nivel de usuarios");
define("_FWARDEL","PELIGRO: usted esta por remover este nivel de acceso esta seguro de esta acción?");
define("_FNO","No");
define("_FSI","Si");
define("_FEDUSAC","Editar nivel de acceso de usuarios");
define("_FADD","Añadir");
define("_FSAV","Save");
define("_WARDELU","PELIGRO: Usted esta por remover un nivel de acceso de un usuario, esta seguro de esta acción?");
define("_FACNEG","ACCESO DENEGADO!!!!");
define("_FCONF","Configuración de Foro");
define("_FALHTML","Activar HTML");
define("_FALBBC","Activar BBCode");
define("_FALSIGN","Activar Firma");
define("_FHOTOP","Umbral de discussión caliente");
define("_FPOSTP","Envíos por pagina");
define("_FMESSCO1","El número de mensajes por pagina");
define("_FTOPPF","Discusión por Foro");
define("_FMESCO2","el número de temas por Foro.");
define("_FSAVC","Guardar configuración");
define("_FCATE","Categoria de Foros");
define("_FID","Id");
define("_FCAT","Categoria");
define("_FNUM","Número de Foro");
define("_FEDFO","Editar Foro");
define("_FADDCAT","Añadir Categoria");
define("_FCATT","Categoria");
define("_FPRAT","Actualmente en el foro ");
define("_FNAME","Nombre");
define("_FDESCR","Descripción");
define("_FACCE","Acceso");
define("_FTIPO","Tipo");
define("_FANON","Anonimo");
define("_FMODERAM","Moderador/Administrador");
define("_FPUBLIC","Publico");
define("_FPRIVA","Privado");
define("_FADDMOR","Añadir nuevo foro en ");
define("_FNONE","Nadie");
define("_FPASSIF","Contraseña <i>(Privada)</i>");
define("_FATTUA","Moderador/i Activado/i");
define("_NOMODSA","Ningun moderador asignado");
define("_WADELCAT","PELIGRO: Usted esta por remover una categoria y todo sus foros y mensajes, esta seguro de esta acción?");
define("_WADELFO","PELIGRO: Usted esta por remover un Foro y todos sus mensajes esta seguro de esta acción?");
define("_FORANKSI","Estructura Hierarchical de Foro");
define("_FTITL","Grado");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Rango especial");
define("_FADDNRAN","Añadir un nuevo rango");
define("_WADELRA","PELIGRO: Esta seguro que quiere remover este rango?");
define("_FENTNIPAS","Por favor inserte su nombre de usuario y contraseña");
define("_FTUNOMOD","Usted no es moderador de este foro, no tiene permiso para ejecutar ese comando!");
define("_ERRORPASS","ERROR: Usted a entrado una contraseña erronea, vuelva e intentelo nuevamente.");
define("_FTOPDEL","La discusión a sido removida de la base de datos.");
define("_FCLIKTORET","Click aqui para volver al los Foros");
define("_FTOPMOV","La discusión a sido removida!");
define("_FTOPLOK","La discusión a sido cerrada!");
define("_FTOPSBLOK","La discusión a sido abierta!");
define("_FUSIP","Cuenta de usuaro e información de IP");
define("_FFUSIP","IP de usuario:");
define("_FREDVIS","PELIGRO: ");
define("_FIDENTMOD","Parece que usted en el moderador de este Foro!");
define("_FONCEDEL","Una vez presione el botón, seleccione la discusión y todos los mensajes seran removidos de la base de datos.");
define("_FONCEMOV","Una vez presione el botón, seleccione la discusión y todos los mensajes seran removidos del Foro.");
define("_FONCELOK","Cuando de click al botón, la seleccionada discusion sera cerrada, podra abrirla cuando quiera.");
define("_FONCEUNLOK","Cuando de click al botón, la seleccionada discusion sera abierta accesible a todo usuario.");
define("_FMOVETO","Mover discusión a: ");
define("_FVIEWIP","Su IP");
define("_FANONIMO","Anonimo");
define("_LOCALDATETIME","%d-%m-%Y a las %H:%M");
define("_BY","de");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Mensaje de Cabecera");
define("_FINMSGF","Mensaje de pie de página");
define("_FNOTIF","Notificar");
define("_FNOTMAIL","Notificar por Email");
define("_FINDNOT","Dirección para notificar");
define("_POSTINN","Enviado en: ");
define("_FOPTIO","Opcional");
define("_FOPPR","Si es privado");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Preferencias");
define("_FORUMPREFDESC","configuraciones generales, activar HTML, BBCode, envíos por página, mensaje de encabezado y pie de página, etc.");
define("_FORUMDESC","gestión de categorías, agregar, editar y borrar foro");
define("_FORUMRANKDESC","sistema de rango del foro, agregar, editar, borrar rangos");
define("_FORUMACCDESC","gestión de usuarios, agregar, editar, privilegios de acceso");
define("_FORUMMENU","Menu de administración del foro");
define("_EDITRANK","Editar rango");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Archivos adjuntos");
define("_FORUMENABLECOOKIE","Para hacer uso de esta característica necesitará habilitar las cookies en su navegador");
define("_FORUMCLOSE","Cerrar");
define("_FORUMATCHMERRINVFILETYPE","ERROR : Este archivo no puede ser adjuntado");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : tamaño del archivo superior al permitido");
define("_FORUMATCHMMODEINFO","Para adjuntar un archivo a su mensajes, siga los dos pasos mencionados, repita la operación si necesita incluir más de un archivo.<br>Al final, haga un click en <B>OK</B> para volver a su mensaje.");
define("_FORUMATCHMMODEINFO1","Click en <B>Examinar</B> para seleccionar el archivo<br> o escriba el path en el campo siguiente.");
define("_FORUMATCHMMODEINFO2","Mueva el archivo en el campo<B></B> clikeando sobre <B>Adjuntar</B>. Los tiempos de transferencias pueden variar (desde unos pocos segundos a varios minutos).");
define("_FORUMATCHMFINDFILE","Localizar archivo");
define("_FORUMATCHMUPLOAD"," Adjuntar ");
define("_FORUMATCHMREMOVE","Borrar");
define("_FORUMATCHMEMPTY","-- Sin archivos adjuntos --");
define("_FORUMATCHMTOTSIZE","Tamaño total");
define("_FORUMATCHMMAXSIZE","maximo");
define("_FORUMATCHMCANCEL","Cancelar");
define("_FORUMATCHMDELCONFIRM","Está seguro que desea borrar el archivo");
define("_FORUMATCHMDOWNFILE","Descargar archivo");
define("_FORUMATCHMOPENFILE","Abrir archivo");
define("_FORUMATCHMCODE","(Presione &lt;Adjuntar archivos&gt; para agregar documentos a su mensaje)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Imagen");
define("_NONE","Ninguna");
define("_RANKIMB","(N.B. Las imágenes deben ubicarse en el directorio:  <b>images/forum/special/</b>)");
define("_RANKIMD","Imagenes actualmente disponibles:");
define("_NONEPOST","Foro Vacío!");
define("_LASTENP","Últimos 10 mensajes");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","de");
define("_MAXUPFILE","Tamaño máximo para archivos adjuntos (Kb)");
define("_MAXFILE","Archivos adjuntos");
define("_INVIA","Enviar");
define("_RESETTA","Limpiar");
define("_CATORDE","Orden");
define("_CATUP","Mover una posición hacia arriba");
define("_CATDOWN","Mover una posición hacia abajo");
define("_CATRESET","Restablecer orden por defecto");
define("_FPAGE","Página");
define("_FUSDEL","El usuario no existe en la base de datos");
define("_FNASCBS","Esconder bloques de la izquierda");
define("_FVISBS","Ver bloques de la izquierda");
define("_FULTM","Últimos mensajes ");
define("_FMPIUL","Mensajes más leídos");
define("_FMEDRI","En promedio cada tema recibe:");
define("_FRISPS","respuestas");
define("_FCERCF","Buscar en el Foro");
define("_FISCRIPT","*el comienzo del script no es aceptado*");
define("_FINSCRIPT","*el final del script no es aceptado*");
define("_FHACK","<font color=\"#FF0000\"> *** El código insertado está prohibido - Este mensaje puede ser tomado como un ataque!  Los datos del usuario han sido registrados! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Sistema de ayuda del Foro");
define("_HSH1","Click aquí para insertar un nuevo mensaje en el foro.");
define("_HSH2","Click aquí para ver el último mensaje insertado en el foro.");
define("_HSH3","Click aquí para ver el foro sin bloques a la izquierda. Esta es la mejor solución para una navegación más clara");
define("_HSH4","Click aquí para una navegación normal, con bloques a la izquierda.");
define("_HSH5","Estos son los 10 mensajes más leídos. Entre paréntesis, puede ver la cantidad de veces que un mensaje fué leído.");
define("_HSH6","Estos son los últimos 10 mensajes en el foro. Se encuentran en orden cronológico.");
define("_HSH7","Aquí puede ver cualquier restricción pre-establecida en este foro.");

define("_LOCALDATE","%d-%m-%Y");

?>
